Bug 831016 - [abrt] gnome-contacts-3.4.1-1.fc17: __lambda39_: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
[abrt] gnome-contacts-3.4.1-1.fc17: __lambda39_: Process /usr/bin/gnome-conta...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:3f66e3e34c46bae9886b3d1a073...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 21:08 EDT by zulu
Modified: 2013-07-31 20:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:05:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.01 KB, text/plain)
2012-06-11 21:08 EDT, zulu
no flags Details
File: backtrace (18.29 KB, text/plain)
2012-06-11 21:08 EDT, zulu
no flags Details
File: maps (31.56 KB, text/plain)
2012-06-11 21:08 EDT, zulu
no flags Details

  None (edit)
Description zulu 2012-06-11 21:08:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-contacts
crash_function: __lambda39_
executable:     /usr/bin/gnome-contacts
kernel:         3.4.0-1.fc17.i686.PAE
pid:            3005
pwd:            /home/tfs
time:           Ter 12 Jun 2012 02:01:33 WEST
uid:            1000
xsession_errors: (gnome-contacts:3005): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.

backtrace:      Text file, 18725 bytes
dso_list:       Text file, 10248 bytes
maps:           Text file, 32314 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tfs/2

core_backtrace:
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x5dc28 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x2a523 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x61cc8 _vala_main [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x19511 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=azrael
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/tfs/keyring-svqYGk
:IMSETTINGS_MODULE=none
:USER=tfs
:USERNAME=tfs
:MAIL=/var/spool/mail/tfs
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tfs/.local/bin:/home/tfs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tfs
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=915
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tfs
:SHLVL=1
:LOGNAME=tfs
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ew9PRKGnxV,guid=cdf6165a5160ace1ec6c016200000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tfs
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tfs-X11GiX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/921,unix/unix:/tmp/.ICE-unix/921
:SSH_AUTH_SOCK=/run/user/tfs/keyring-svqYGk/ssh
:GPG_AGENT_INFO=/run/user/tfs/keyring-svqYGk/gpg:0:1
:LC_TIME=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_MONETARY=pt_PT.utf8
:LC_MEASUREMENT=pt_PT.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-contacts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3005
:DESKTOP_STARTUP_ID=gnome-shell-1157-azrael-gnome-contacts-6_TIME12746388

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16005                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16005                16005                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/tfs/.xsession-errors
:2:/home/tfs/.xsession-errors
:3:socket:[1354358]
:4:anon_inode:[eventfd]
:5:socket:[1354363]
:6:anon_inode:[eventfd]
:7:socket:[1354365]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:socket:[1354367]
:11:socket:[1354369]
:12:anon_inode:inotify

smolt_data:
:
:
:General
:=================================
:UUID: beec4174-add3-44c5-9c98-b43cc650bec5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 2016
:System Swap: 4061
:Vendor: -
:System: N/A N/A
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:5312:35) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:35:35) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(5348:5779:5312:35) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10302:5312:35) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:5312:35) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:5312:35) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:5312:35) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:9288:5312:35) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:17486:32902:17486) pci, None, MEMORY, Turbo Memory Controller
:(32902:10289:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:5312:35) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5312:35) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10307:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:5312:35) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4480:2082:5312:35) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:5312:35) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10293:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1063:5312:35) pci, nouveau, VIDEO, G86 [GeForce 8400M GS]
:(32902:10313:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:1426:5312:35) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-0c685367-6bfb-4eed-9201-7c05dba6d507 / ext4 4096 4096 13081307 11931966 11276632 3276800 3138886 3138886
:/dev/sda1 /boot ext4 1024 1024 508745 451925 426325 128016 127679 127679
:/dev/mapper/luks-6ed53e72-8db1-465c-ae6e-501d5c15413a /home ext4 4096 4096 24757410 24321570 23081775 6201344 6200974 6200974
:

var_log_messages:
:Jun 12 02:01:33 azrael kernel: [13254.984934] gnome-contacts[3005]: segfault at 24 ip 080a1c28 sp bf9c3d60 error 4 in gnome-contacts[8044000+7c000]
:Jun 12 02:01:34 azrael abrt[3151]: Saved core dump of pid 3005 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2012-06-12-02:01:33-3005 (32124928 bytes)
Comment 1 zulu 2012-06-11 21:08:27 EDT
Created attachment 591048 [details]
File: dso_list
Comment 2 zulu 2012-06-11 21:08:29 EDT
Created attachment 591049 [details]
File: backtrace
Comment 3 zulu 2012-06-11 21:08:32 EDT
Created attachment 591050 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 18:18:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:05:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.